`comp.terminology` | component-level elements unique to the base tag set for terminological data.
Attributes: |
Note |
Tagset | base tag set for terminological data
Class |
Filename | `teiterm2.ent`
Parents | add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item metDecl note performance prologue q quote remarks set sic stage view
Members | termEntry
Declaration | `<!ENTITY % m.comp.terminology ' %x.comp.terminology termEntry' >`
See | 13.3 ; 3.7

Back to index